[Splash]
FileName=Splash.png
PosX=0
PosY=0

[Header]
FileName=Header.png
PosX=0
PosY=0

[Custom]
FileName=MainMenuWin.png
PosX=0
PosY=0

[Custom_License_Agreement_Btn]
FileName=LicenseAgreement.png
FileName_On=LicenseAgreement_On.png
PosX=245
PosY=420

[Custom_Install_Btn]
FileName=Install.png
FileName_On=Install_On.png
FileName_Off=Install_Off.png
PosX=390
PosY=420

[Custom_Exit_Btn]
FileName=Exit.png
FileName_On=Exit_On.png
PosX=520	
PosY=420

[Custom_LA_Accept_Btn]
FileName=Agree.png
FileName_On=Agree_On.png
PosX=65
PosY=420

[Custom_LA_Exit_Btn]
FileName=Disagree.png
FileName_On=Disagree_On.png
PosX=445
PosY=420

[Custom_LA_OK_Btn]
FileName=OK.png
FileName_On=OK_On.png
PosX=255
PosY=420

[Custom_CB01_Btn]
FileName=CB01.png
FileName_On=CB01_On.png
UncheckedFileName=B01.png
UncheckedFileName_On=B01_On.png
PosX=40
PosY=172

[Custom_CB02_Btn]
FileName=CB02.png
FileName_On=CB02_On.png
UncheckedFileName=B02.png
UncheckedFileName_On=B02_On.png
PosX=40
PosY=208

[Custom_CB03_Btn]
FileName=CB03.png
FileName_On=CB03_On.png
UncheckedFileName=B03.png
UncheckedFileName_On=B03_On.png
PosX=40
PosY=244

[Custom_CB04_Btn]
FileName=CB04.png
FileName_On=CB04_On.png
UncheckedFileName=B04.png
UncheckedFileName_On=B04_On.png
PosX=40
PosY=280

[Custom_CB05_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
UncheckedFileName=Dummy.png
UncheckedFileName_On=Dummy.png
PosX=40
PosY=316

[Custom_CB06_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
UncheckedFileName=Dummy.png
UncheckedFileName_On=Dummy.png
PosX=40
PosY=352

[DriverOptions]
FileName=DriverOptions.png
PosX=0
PosY=0
[DownloadPage]
FileName=DownloadPage.png
PosX=0
PosY=0
[DriverOptions_PCL_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=126
[DriverOptions_PS_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=176
[DriverOptions_Standard_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=225
[USBorNetwork]
FileName=USBorNetwork.png
PosX=0
PosY=0

[USBorNetwork_Back_Btn]
FileName=Back.png
FileName_On=Back_On.png
PosX=390
PosY=420

[USBorNetwork_Next_Btn]
FileName=Next.png
FileName_On=Next_On.png
FileName_Off=Next_Off.png

PosX=520
PosY=420

[USBorNetwork_Wifi_RadioBtn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=43
PosY=126

[USBorNetwork_USB_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=216

[USBorNetwork_Network_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=306

[Installing]
FileName=Installing.png
PosX=0
PosY=0

[T01]
FileName=T01.png
PosX=40
PosY=140

[T02]
FileName=T02.png
PosX=40
PosY=140

[T03]
FileName=T03.png
PosX=40
PosY=140

[T04]
FileName=Dummy.png
PosX=40
PosY=140

[T05]
FileName=Dummy.png
PosX=40
PosY=140

[Installing_I01]
FileName=I01.png
FileName_On=I01_On.png
FileName_Off=I01_Off.png
PosX=40
PosY=267

[Installing_I02]
FileName=I02.png
FileName_On=I02_On.png
FileName_Off=I02_Off.png
PosX=40
PosY=292

[Installing_I03]
FileName=I03.png
FileName_On=I03_On.png
FileName_Off=I03_Off.png
PosX=40
PosY=317

[Installing_I04]
FileName=Dummy.png
FileName_On=Dummy.png
FileName_Off=Dummy.png
PosX=40
PosY=342

[Installing_I05]
FileName=Dummy.png
FileName_On=Dummy.png
FileName_Off=Dummy.png
PosX=40
PosY=367

[USBConnection]
FileName=Dummy.png
PosX=0
PosY=0

[USB]
FileName=USB_01.png
PosX=0
PosY=0

[USB2]
FileName=USB_02.png
PosX=0
PosY=0

[USB3]
FileName=USB_03.png
PosX=0
PosY=0

[USB4]
FileName=Dummy.png
PosX=0
PosY=0

[USB_Cancel_Btn]
FileName=Cancel.png
FileName_On=Cancel_On.png
FileName_Off=Dummy.png
PosX=520
PosY=420

[FirstAddWiFi]
FileName=Dummy.png
PosX=0
PosY=0

[FirstAddWiFi_Next_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
FileName_Off=Dummy.png
PosX=520
PosY=420

[FirstAddWiFi_First_RadioBtn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=43
PosY=126			

[FirstAddWiFi_Additional_RadioBtn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=43
PosY=216

[FirstAddENet]
FileName=FirstAddENet.png
PosX=0
PosY=0

[FirstAddENet_Next_Btn]
FileName=Next.png
FileName_On=Next_On.png
FileName_Off=Dummy.png
PosX=520
PosY=420

[FirstAddENet_First_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=126			

[FirstAddENet_Additional_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=216

[Ethernet]
FileName=Ethernet.png
PosX=0
PosY=0

[Ethernet_Next_Btn]
FileName=Next.png
FileName_On=Next_On.png
FileName_Off=Dummy.png
PosX=520
PosY=420

[StartENet]
FileName=StartENet.png
PosX=0
PosY=0

[StartENet_Next_Btn]
FileName=Next.png
FileName_On=Next_On.png
PosX=520
PosY=420

[USBorCPanel]
FileName=Dummy.png
PosX=0
PosY=0

[USBorCPanel_Next_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
FileName_Off=Dummy.png
PosX=520
PosY=420

[USBorCPanel_USB_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=126			

[USBorCPanel_CP_RadioBtn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=43
PosY=216

[WiFiInfo]
FileName=Dummy.png
PosX=0
PosY=0

[WiFiInfo_Next_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=520
PosY=420

[WiFiInfo_Exit_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=390
PosY=420

[WiFiInfo_Back_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=390
PosY=420

[Wizard_01]
FileName=Dummy.png
PosX=0
PosY=0

[Wizard_02]
FileName=Dummy.png
PosX=0
PosY=0

[Wizard_03]
FileName=Dummy.png
PosX=0
PosY=0

[Wizard_04]
FileName=Dummy.png
PosX=0
PosY=0

[Wizard_05]
FileName=Dummy.png
PosX=0
PosY=0

[Wizard_06]
FileName=Dummy.png
PosX=0
PosY=0

[Wizard_07]
FileName=Dummy.png
PosX=0
PosY=0

[Wizard_08]
FileName=Dummy.png
PosX=0
PosY=0

[Wizard_Next_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=520
PosY=420

[Wizard_Back_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=390
PosY=420

[WiFiConnection]
FileName=Dummy.png
PosX=0
PosY=0

[WiFiConnection_Next_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
FileName_Off=Dummy.png
PosX=520
PosY=420

[WiFiConnection_Connected_RadioBtn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=43
PosY=186			

[WiFiConnection_NotConnected_RadioBtn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=43
PosY=295

[WizardFail1]
FileName=Dummy.png
PosX=0
PosY=0

[WizardFail1_Next_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=520
PosY=420

[WizardFail1_Back_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=390
PosY=420

[WizardFail2]
FileName=Dummy.png
PosX=0
PosY=0

[WizardFail2_Exit_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=520
PosY=420

[WhichOption]
FileName=Dummy.png
PosX=40
PosY=357

[WhatIsANetworkPassword]
FileName=Dummy.png
PosX=40
PosY=357

[WhatIsAnSsid]
FileName=Dummy.png
PosX=40
PosY=325

[FaxSetup]
FileName=Dummy.png
PosX=0
PosY=0

[FaxSetup_Next_Btn]
FileName=Dummy.png
FileName_On=Dummy.png
FileName_Off=Dummy.png
PosX=520
PosY=420

[FaxSetup_Yes_RadioBtn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=43
PosY=146

[FaxSetup_No_RadioBtn]
FileName=Dummy.png
FileName_On=Dummy.png
PosX=43
PosY=186

[PrintTest1]
FileName=PrintTest.png
PosX=0
PosY=0

[PrintTest1_PrintTestPage_Btn]
FileName=PrintTestPage.png
FileName_On=PrintTestPage_On.png
PosX=200
PosY=311

[PrintTest1_Next_Btn]
FileName=Next.png
FileName_On=Next_On.png
PosX=520
PosY=420

[PrintTest2]
FileName=PrintTest2.png
PosX=0
PosY=0

[PrintTest2_PrintTestPage_Btn]
FileName=PrintTestPage.png
FileName_On=PrintTestPage_On.png
PosX=200
PosY=311

[PrintTest2_Exit_Btn]
FileName=Exit.png
FileName_On=Exit_On.png
PosX=520
PosY=420

[Complete]
FileName=Complete.png
PosX=0
PosY=0

[Complete_Exit_Btn]
FileName=Exit.png
FileName_On=Exit_On.png
PosX=520
PosY=420

[NetworkFailed]
FileName=NetworkFailed.png
PosX=0
PosY=0

[USBFailed]
FileName=Dummy.png
PosX=0
PosY=0

[NetworkSuccessNext]
FileName=Dummy.png
PosX=0
PosY=0

[NetworkSuccessNext_Next_Btn]
FileName=Next.png
FileName_On=Next_On.png
PosX=520
PosY=420

[NetworkSuccessExit]
FileName=Dummy.png
PosX=0
PosY=0

[NetworkSuccessExit_Exit_Btn]
FileName=Exit.png
FileName_On=Exit_On.png
PosX=520
PosY=420

[Updates]
FileName=Updates.png
PosX=0
PosY=0

[Updates_Yes_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=146

[Updates_No_RadioBtn]
FileName=Check.png
FileName_On=Check_On.png
PosX=43
PosY=186

[Updates_Next_Btn]
FileName=Next.png
FileName_On=Next_On.png
FileName_Off=Next_Off.png
PosX=520
PosY=420

[Registration]
FileName=Registration.png
PosX=0
PosY=0

[Registration_Next_Btn]
FileName=Next.png
FileName_On=Next_On.png
FileName_Off=Next_Off.png
PosX=520
PosY=420

[EmailPrint]
FileName=EmailPrint.png
PosX=0
PosY=0

[EmailPrint_Next_Btn]
FileName=Next.png
FileName_On=Next_On.png
FileName_Off=Next_Off.png
PosX=520
PosY=420

[EmailPrint_Exit_Btn]
FileName=Exit.png
FileName_On=Exit_On.png
PosX=390
PosY=420

[EmailPrintFailed_Exit_Btn]
FileName=Exit.png
FileName_On=Exit_On.png
PosX=520
PosY=420

[EmailPrint_link]
FileName=EmailPrint_link.png
PosX=44
PosY=366

[EpsonConnect_link]
[EmailPrint_link]
FileName=EpsonConnect_link.png
PosX=47
PosY=212
[EmailPrintFailed]
FileName=EmailPrintFailed.png
PosX=0
PosY=0
